GateWay Omega Problem

Discussion in '3DS - Flashcards & Custom Firmwares' started by TuckerTheWheelman, Mar 29, 2014.

  1. TuckerTheWheelman
    OP

    TuckerTheWheelman Member

    Newcomer
    27
    0
    Aug 15, 2013
    United States
    I have a gateway and i am trying to get the new version to work but i keep getting a error when trying to update my card. i have no idea what to do, i replaced the launcher and checked the diagnostics and nothings worked so far. any ideas?
     


  2. kyogre123

    kyogre123 Mexican Pride

    Member
    2,919
    1,260
    Sep 23, 2013
    Mexico
    Forward your problem to Gateway.
     
  3. json

    json MUSCLEMAN

    Member
    693
    780
    Aug 9, 2013
    Burkina Faso
    Try putting your Launcher.dat on another SD card and run from there?
     
  4. TuckerTheWheelman
    OP

    TuckerTheWheelman Member

    Newcomer
    27
    0
    Aug 15, 2013
    United States
    just tried that and got the same problem :/ good idea though
     
  5. apachehavok

    apachehavok GBAtemp Fan

    Member
    329
    69
    Jan 17, 2014
    Angola
    Post a pic of your gateway red card both the front and back. Good chance its a clone
     
  6. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
  7. shanefromoz

    shanefromoz GBAtemp Advanced Fan

    Member
    978
    34
    Jun 18, 2007
    Did you run the exploit using the blue card again?
    If not that's what you just do first.
     
  8. mznova

    mznova GBAtemp Regular

    Member
    175
    35
    Apr 3, 2007
    United States
    What class speed is your sd card? You are updating the red card, right? If possible, can you post a video of everything you do step by step? It seems like you have a real gateway so it's strange that you're getting errors.
     
  9. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
    i indeed used the blue card first. (used the one that was included with omega just in case)
    tried it many times, no good.

    the 2 sd cards i used are http://postimg.org/image/dj0yfpbdb/
    class 2 and 4

    currently running 4.4. formatted everything, no emunand etc.
     
  10. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
    besides, i did diagnostic test over 5 times. everything was working fine.
    edit: will see if i can upload a vid. I just tried to boot the gateway mode, which asked me to update first. After the first small part which loads quickly, the error pops up
    http://postimg.org/image/n5nvodzar/
     
  11. Saturosias

    Saturosias Sakura-sō Resident

    Member
    594
    290
    Dec 27, 2010
    United States
    Is there a message in the error?
     
  12. mznova

    mznova GBAtemp Regular

    Member
    175
    35
    Apr 3, 2007
    United States
    Class 2 and 4 are probably too slow. Most people said the minimum required is class 6, but class 10 is recommended. Do you have any newer sd cards?
     
  13. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
    just edited my post, satus, you can check the image for error. AND mznova. i will hunt for 1. will let you know within 30 mins
     
  14. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
  15. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
    did anyone else had this problem and fixed it?
     
  16. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    I have a class 4 32GB card that works flawless. I also didn't need to do anything, but change the Launcher.dat. I remember someone posting they had the same problem, but just kept trying and it eventually took.
     
  17. mznova

    mznova GBAtemp Regular

    Member
    175
    35
    Apr 3, 2007
    United States
    Maybe try cleaning the contacts?
     
  18. JinbuKami

    JinbuKami GBAtemp Regular

    Member
    115
    13
    Feb 21, 2014
    Netherlands
    As right now, im going to upgrade my nand to 4.5.(current version is 4.4) (looks kinda hopeless).hundshamer i retried it multiple times. no luck so far. i would appreciate it if you could post the link of the forum you read about it. and mznova , i will try to clean it. hmpff.. oh well~~
     
  19. hundshamer

    hundshamer GBAtemp Advanced Maniac

    Blacklisted Trader
    1,810
    806
    May 22, 2009
    United States
    Source: http://gbatemp.net/posts/4954541/
     
  20. TuckerTheWheelman
    OP

    TuckerTheWheelman Member

    Newcomer
    27
    0
    Aug 15, 2013
    United States
    Is this a clone? I'm almost positive I bought I from the suggested retailers
     

    Attached Files: